Bug 689396 (CVE-2011-1522)

Summary: CVE-2011-1522 php-doctrine-Doctrine-1.2.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-doctrine-DoctrineAssignee: Christof Damian <christof>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: christof
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-doctrine-Doctrine-1.2.4-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-29 03:53:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-03-21 11:31:30 UTC
Latest upstream release: 1.2.4
Current version in Fedora Rawhide: 1.2.3
URL: http://pear.doctrine-project.org/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-03-24 20:02:09 UTC
php-doctrine-Doctrine-1.2.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/php-doctrine-Doctrine-1.2.4-1.fc15

Comment 2 Fedora Update System 2011-03-24 20:08:37 UTC
php-doctrine-Doctrine-1.2.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/php-doctrine-Doctrine-1.2.4-1.fc14

Comment 3 Fedora Update System 2011-03-24 20:14:18 UTC
php-doctrine-Doctrine-1.2.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-doctrine-Doctrine-1.2.4-1.el6

Comment 4 Fedora Update System 2011-03-29 03:53:28 UTC
php-doctrine-Doctrine-1.2.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-04-02 22:53:34 UTC
php-doctrine-Doctrine-1.2.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Vincent Danen 2011-04-04 14:30:05 UTC
This was assigned the CVE name CVE-2011-1522:

http://permalink.gmane.org/gmane.comp.security.oss.general/4623

Comment 7 Fedora Update System 2011-04-09 18:54:17 UTC
php-doctrine-Doctrine-1.2.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.